bf1942: Données diff du serveur [ prob ]

Discussion dans 'Action, Shooters' créé par Guest, 25 Juin 2003.

Statut de la discussion:
Fermée.
  1. Offline
    Guest ex membre
    Quand je veux faire une partie en ligne sur bf1942, jessaye de me connecter sur un serveur, et sur chaque serveur j'ai cette erreur:

    [IMG]

    Je précise que j'ai le patch 1.4 installé.
    Peut etre la cause du probleme: je n'ai pas installer gamespy.

    Pourriez vous me dire quelles peuvent les diff causes de ce prob? gamespy?
    Guest, 25 Juin 2003
    #1
  2. Offline
    XaD- ex membre
    j'ai deja eu seul solution réinstaller
    XaD-, 25 Juin 2003
    #2
  3. Offline
    Guest ex membre
    Tout simplement? En installant gamespy avec?
    Guest, 25 Juin 2003
    #3
  4. Offline
    XaD- ex membre
    non je te conseil pas mais suis bien les étapes :)

    jeu + addon (si tu as ) ensuite patch et puis mod ;)

    normalement ca devrait aller :)
    XaD-, 25 Juin 2003
    #4
  5. Offline
    Guest ex membre
    qu'est ce donc? Excuse mon ignorance mais je ne suis aps un pro de bf1942.
    Le prob c'est que j'ai perdu le cd d'installation :roll:
    Guest, 25 Juin 2003
    #5
  6. Offline
    XaD- ex membre
    ba des mods koi ;) style desert combat ,eve of destruction ,.....
    XaD-, 25 Juin 2003
    #6
  7. Offline
    Guest ex membre
    Ben moi j'ai tout simplement installé le jeu puis patch je n'ai rien comme mod ou ds ce genre, donc je capte pas pq ca fonctionne pas? Une autre version de bf est sortie?
    Guest, 25 Juin 2003
    #7
  8. Offline
    [T61] Steve Zissou
    oups rien dit, ben réinstalle sinon regarde si le serveur est bnien en 1.4 aussi
    [T61], 25 Juin 2003
    #8
  9. Offline
    torA ex membre
    tu voulais surement dire LES cd's d'installation :D :cool: :D

    ce que j'essayerais à ta place...

    1°) désinstaller battlefield
    2°) réinstaller battlefield avec les cd's ORIGINAUX :)wink:)
    3°) mettre à jour battlefield avec le patch 1.4

    voilà en espérant pour toi que tout rentre dans l'ordre :D :wink:
    torA, 25 Juin 2003
    #9
  10. Offline
    torA ex membre
    arf je viens de relire... tu n'as aucun mods d'installer c'est ca?

    à mon avis tu essayes de te connecter sur des serveurs qui jouent des mods de bf et forcément si tu ne les as pas il t'envoi l'erreur que tu as.

    il faut juste que tu te connecte un server qui joue battlefield (le jeu de base...)

    pour ca bcp de joueurs te conseilleront d'utiliser le All-Seeing Eye :D

    :wink:
    torA, 25 Juin 2003
    #10
  11. Offline
    Guest ex membre
    Bof j'ai pas envie de reinstaller ce beta ase ;) tu sais pas ou je pourrais trouver juste une ip du bf de base pour voir si ca fonctionne ou pas :)

    Boarf, j'ai installer le jeu avec les cd originaux... j'ai ensuite patcher le jeu (enfin dabord le 1.3 puis .4) mais le je ne retrouve plus les cd. Donc comme j'ai tout fait ds l'ordre, je pense que une reinstallation ne changerait rien ;)
    Guest, 25 Juin 2003
    #11
Statut de la discussion:
Fermée.